var btnPop3 = document.getElementById('btnPop3')
var overlay3 = document.getElementById('overlay3')
var btnClose3 = document.getElementById('btnClose3')

btnPop3.addEventListener('click',openModal3);
btnClose3.addEventListener('click',closePopup3);

function openModal3(){
    overlay3.style.display = 'block';
}

function closePopup3(){
    overlay3.style.display = 'none';
}